<style>

.margin {
    margin-top: 24px;
}

.container p {
    word-wrap: break-word;
}

.custom-modal-body {
    padding-left: 36px;
    padding-right: 36px;
}

.navbar {
    padding-top: 12px;
    padding-bottom: 16px;
    padding-left: 0px;
    padding-right: 0px;
}

h1.pagetitle {
    padding-top: 8px;
    padding-bottom: 16px;
}

h1.gallerytitle {
    padding-top: 16px;
}

h2.extrapadding {
    padding-top: 16px;
}

p.pagedesc {
    padding-bottom: 22px;
}

div.galitem {
    padding-bottom: 28px;
}

div.genericpadded-bottom {
    padding-bottom: 22px;
}

div.genericpadded-bottom-solid {
    padding-bottom: 4px;
    border-bottom-style: solid;
    border-width: 10px;
    border-color: #000000;
}

div.nonimgbord {
    display: inline-block;
    max-width: 250px;
    padding-bottom: 4px;
    border-bottom-style: solid;
    border-width: 10px;
    border-color: #000000;
}

img.galbord {
    height: 200px;
    padding-bottom: 4px;
    border-bottom-style: solid;
    border-width: 10px;
    border-color: #000000;
}

img.bord {
    padding-bottom: 4px;
    border-bottom-style: solid;
    border-width: 10px;
    border-color: #000000;
}

img.preview {
    height: 250px;
    padding-bottom: 4px;
    border-bottom-style: solid;
    border-width: 10px;
    border-color: #000000;
}

.navbar-nav .nav-link {
    text-decoration: none;
    transition: text-decoration 0.3s;
}

.navbar-nav .nav-link:hover {
    text-decoration: underline;
}

.navbar-nav .nav-item.active {
    background-color: #efefef;
}

.glow-text {
    color: #ffffff;
    text-shadow: 0 0 10px #ff00ff;
}

.fluid-yt {
    width: 100%;
    aspect-ratio: 16 / 9;
    background-color: #ffbaeb;
}

.fluid-yt > iframe {
    display: block;
    width: 100%;
    height: 100%;
}


</style>
